.contentblok_punten-layout .pk-grid-container.reversed .image{
    order: -1;
}
.contentblok_punten-layout .pk-punten {
	display: flex; flex-direction: column;
	gap: max(1rem, calc(1 * var(--su)));
	padding-left: 0px;
}
.contentblok_punten-layout .pk-punten .pk-punt-item {
	display: flex; align-items: center; gap: max(1rem, calc(1 * var(--su)));
}
.contentblok_punten-layout .pk-punten .pk-punt-item svg {
	flex-shrink: 0;
}